*{
    box-sizing: border-box;
}
body{
    margin:0;
    padding: 0;
    background-color: #F7F3EE;
    font-family: 'Poppins', sans-serif;
}
html{
    scroll-behavior: smooth;
}
img{
    width: 100%;
    height: auto;
}
h1{
    color: #43325E;
    font-family: 'Playfair Display', serif;
}
h2,h3,.whiteP{
    color: #fff;
}
li{
    list-style: none;
}
.menu-btn{
    display:none;
}
.workpurpleh{
    color: #43325E;
}
.purrpleH{
    color: #43325E;
    text-align: center;
}
main{
    margin-top: 150px;
}
.mainH{
    text-align: center;
    font-size: 30px;
}
p{
    color: #43325E;
}
.navlink,.conections,.footerLink{
    color: #43325E;
    text-decoration: none;
    font-size: 18px;
    position: relative;
}
.navlink::after,.footerLink::after{
    content: "";
    position: absolute;
    width: 0%;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: #7DA636;
    transition:0.3s;
}
.navlink:hover::after,.footerLink:hover::after{
    width: 100%;
}
.btn{
    background: #7DA636;
    color:#F7F3EE;
    padding: 12px 30px;
    text-decoration: none;
    border-radius: 8px;
}
.heroData{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.btn:hover{
    background:#6A922C;
    text-decoration: none;
    color:#F7F3EE;
}
.heroIcon_wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:#E8E2D9;
    width: 30px;
    height: 30px;
    border-radius: 8px;
}
header{
    position: sticky;
    top: 0;
    z-index: 1000;
    width: 100%;
    background:#F7F3EE;
    border-bottom: 1px solid #7BAA36;
    padding: 5px 100px;
}
section,#OurWork,#whywe,#price,#kontakt,footer{
    padding: 0% 20px;
}
nav{
    margin: 0 auto;
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}
#logo{
    width: 200px;
}
.InfNavBar{
    display: flex;
    gap: 40px;
    align-items: center;
}
.NavInf{
    font-size: 18px;
}
.icons{
    width: 30px;
    height: 15px;
    fill:#EADFCF;
    align-self: center;
}
.NavTel{
    display: flex;
    align-items:center;
}
.Tel{
    font-weight: 600;
    color: #43325E;
    font-size: 20px;
}
.NavLinks{
    display: flex;
    align-items: center;
    gap: 50px;
    padding: 0px 25px;
}
.adress{
    font-size: 13px;
}
section{
    display: grid;
    gap: 30px;
    grid-template-columns:50% 50%;
    max-width: 1905px;
    margin-top:100px;
    position: relative;
    overflow: hidden;
}
section::after{
    content: "";
    background-image: url("herodekotre.webp");
    background-size: cover;
    position: absolute;
    right: -6%;
    top: 50%;
    transform: translateY(-50%);
    width: 410px;
    height: 565px;
    opacity: 0.1;
    z-index: -2;
    
}
.cursor-Tracker{
    border-radius: 8px;
    width: 100%;
    max-width: 850px;
    aspect-ratio: 16/10;
    overflow: hidden;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);
}
.slides{
    display: flex;
    transition: transform 0.3s ease;
    min-width: 100%;
}
.slide{
    min-width: 100%;
}
.slide-img{
    width: 100%;
    height: 100%;
    min-width: 100%;
    object-fit: cover;
    display: block;
    border-radius:8px;
}
.slidebtns{
    display: flex;
    justify-content:center;
    margin-top: 10px;
}
.slideBtn{
    width: 25px;
    height: 25px;
    stroke:#7DA636; 
    transition: all 0.3s ease;
    opacity: 0.7;
    cursor: pointer;
    font-size: 18px;
}
.slideBtn:active{
    transform: scale(0.95);
}
.dots{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:20px;
    margin-right: 20px; 
    gap: 10px;
}
.dot{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: none;
    background: #43325E;
    cursor: pointer;
    opacity: 0.7;
}
.dot.active {
    background: #7DA636;
}
.infoSection{
    display: flex;
    flex-direction: column;
    justify-self: center;
    align-self: center;
    gap: 25px;
    width: 100%;
    max-width: 100%;
}
.infTxt{
    font-size: 22px;
    margin: 0%;
}
#service{
    background: radial-gradient(
    circle at top center,
    #162414 0%,
    #101A10 30%,
    #0B120B 65%,
    #070A07 100%
);
    padding: 50px 0%;
    border-bottom: 4px solid #7DA636;
    border-top: 4px solid #7BAA36;
    position: relative;
}
#service::before{
    content: "";
    background-image: url("servicedeko.webp");
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translateY(-50%);
    width: 640px;
    height: 836px;
    z-index: 1;
    opacity: 0.3;
}
.heroHeader{
    font-size: 61px;
    margin: 0%;
}
.strongtxt{
    color:#7BAA36;
}
.conections{
    display: flex;
    gap: 15px;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    transition: 0.3s ease;
    transition-delay: 0.4s;
}
.conections:hover{
    color: #7BAA36;
    transform: translateX(3px);
}
.heroIcons{
    width: 30px;
    height: 20px;
    stroke: #7BAA36;
}
.serviceImg{
    width: 300px;
    border-radius: 8px;
}
.serviceLayout{
    display:flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.serviceCards{
    display: flex;
    gap: 10px;
    align-items: center;
    background: radial-gradient(
    circle at top center,
    #162414 0%,
    #101A10 30%,
    #0B120B 65%,
    #070A07 100%
    
);
    max-width: 1000px;
    width: 100%;
    padding: 20px;
    border-radius: 8px;
    box-shadow:  0px 10px 30px rgba(0,0,0,0.3);
    transition: all 0.3s ease;
    border: 1px solid #7BAA36;
    z-index:2;
}
.serviceCards:hover{
    transform:  translateY(-5px);
}
.ReifenImg{
    width: 310px;
}
.serviceBtn{
    margin-top: 30px;
display: grid;
justify-items: center;
}
.cta-text,.mainp{
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px;
}
#OurWork{
    margin-top: 150px;
}
.service-list{
  list-style: none;
  padding: 0;
  margin-top: 18px;

  display: flex;
  flex-wrap: wrap;
  gap: 12px 30px;
}

.service-list li{
  color: #f5f5f5;
  font-size: 17px;
  position: relative;
  padding-left: 20px;
}

.service-list li::before{
  content: "★";
  position: absolute;
  left: 0;
  color: #c89b4d;
}
.OurWorkImgs{
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 20px;
    justify-content:space-between ;
    margin-top: 30px;
}
.OurWorkImgsSecond{
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 20px;
    justify-content:space-between ;
    margin-top: 30px;
}
.workImg{
    width: 350px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    transition: all 0.3s ease;
     box-shadow: 0 10px 30px rgba(0,0,0,0.25);
}
.WorkCard{
    display: grid;
    grid-template-columns: 60% 40%;
    border-radius: 24px;
    overflow: hidden;
    background: #fff;
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);
}
.CarCArd{
    background-color: #070A07;
}
/*.WorkCard img{
    width: 100%;
    height: 100%;
    object-fit:cover;
}*/
.workIcon{
    fill: #6A922C;
    width: 50px;
    height: 50px;
}
.seemore{
    color: #7BAA36;
    text-decoration: none;
    transition: all 0.3s;
}
.seemore:hover{
    transform: translateX(3px);
}
.new_img{
    width: 100%;
    height: 100%;
    object-fit:cover;
}
.in_img{
     width: 25%;
    height: 100%;
    object-fit:cover;
}
.serviceInfo{
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.zoom-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}
.zoom-overlay img{
    max-width: 90%;
    cursor: grab;
    z-index: 10000;
}
.moreDitails{
    align-self: center;
    padding: 5px 12px;
    text-decoration: none;
    color: #EADFCF;
    border: 2px solid #EADFCF;
    opacity: 0.5;
    border-radius: 5px;
    margin-top: 20px;
    transition: 0.3s ease;
}
.moreDitails:hover{
    opacity: 0.8;
}
.workTxt{
    margin: 0%;
    text-align: center;    
}
.workH{
    margin-bottom: 5px;
    font-size: 20px;
    text-align: center;
}
#whyweImg{
    width: 100%;
    max-width: 750px;
    border-radius: 8px;
}
.whywegrid{
    display: flex;
    border-radius: 8px;
    background:#252725;
    margin-top: 100px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.8);
    overflow: hidden;
}
#whywe{
    margin-top: 150px;
}
.whywhe-point, .pintafter{
    display: flex;
    position: relative;
}
.pintafter::after{
    content: "";
    position: absolute;
    background-color: #2F3130;
    width: 550px;
    height: 2px;
    left: 50%;
    bottom: -25%;
    transform: translateX(-50%);
}
.txtcontainer{
    padding-right:20px;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 750px;
    padding: 20px 90px;
}
.whyweIcons{
    fill:#7BAA36;
    width: 35px;
    height: 35px;
}
.whywhewrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2F3130;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 20px;
}
.whyWeFlex{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.whyP{
    margin: 0%;
    font-weight: 300;
}
#whayweBtn{
    align-self: center;
    margin-top: 50px;
}
.usp-list, ul {
    align-self: center;
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.usp-list li , li {
    margin-bottom: 15px;
    color: #ffffffcc;
    font-size: 20px;
}
#whywetxt{
    margin-top: 0%;
    color: #fff;
    font-size: 45px;
}
.smallH{
    font-size: 23px;
    color: #7BAA36;
}
.priceGrid{
    display: flex;
    flex-wrap:wrap ;
    justify-content: center;
    gap: 50px;
    margin-top: 50px;
}
.Bundelprice{
    font-size: 40px;
}
.ab{
    text-align: center;
}
.priceBtn{
    padding: 16px 112px;
}
.BundlePointIcon{
    fill: #7DA636;
    width: 20px;
    height: 20px;
}
.bundelPoint{
    display: flex;
    align-items: center;
    gap: 10px;
}
.bundelservice{
    margin: 0%;
    font-weight: 400;
}
.bundpointsLay{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.bundelbottom,.priceBtn{
    margin-top: auto;
    position: relative;
}
.bundelbottom::before{
    content: "";
    position: absolute;
    width: 400px;
    height: 2px;
    top: -10%;
    left: 50%;
    transform: translateX(-50%);
    background-color:#B8B2AC ;
    opacity: 0.2;
}
.priceCard{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color:#25201D;
    width: 100%;
    max-width: 460px;
    height: auto;
    padding: 10px 20px;
    border-radius: 15px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.8);
    padding: 40px;
}
.priceIcon{
    stroke: #7BAA36;
    width: 25px;
    height: 25px;
}
/*.attenionPrice{
    padding: 10px 50px;
    border-radius: 30px;
    margin-top: 30px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.8);
    width: 50%;
    text-align: center;
}*/
.priceIconWRP{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
border: 2px solid rgba(255,255,255,0.12);
}
.premiumIcon{
    fill: #7BAA36;
    width: 30px;
    height: 30px;
}
#premiumiconWrp{
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.12);
}
#premiumwash{
    background-color:#F6F0E4;
    border-style: solid;
    border-color: #7DA636;
    border-width: 2px 2px 2px 2px;
    position: relative;
}

#premiumwash::before{
    content: "Von uns Empfohlen";
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-weight: 600;
    background-color: #7BAA36;
    border-radius: 20px;
    padding: 10px 25px;
}
.cardDiscription{
    text-align: center;
    color: #B8B2AC;
}
.PriceTag::after{
    content:"";
    position: absolute;
    left: 50%;
    bottom: -12px;
    transform: translateX(-50%);
    background-color: #7DA636;
    width: 70px;
    height: 2px;
}
#premiumH{
    color: #1a120b;
}
.PriceTag{
    font-size: 24px;
        position: relative;
}
ul{
    text-align: center;
}
li{
    font-size: 15px;
    color: #EADFCF;
}
.strong{
    font-size:28px;
    font-weight: 700;
}
#preicelist{
    color: #241A15;
}
#premiumtxt{
    color: #1a120b;
}
#premiumtxt::after{
    background-color: #241A15;
}
#premiumPrice{
    color: #1a120b;
}
#premiumBtn{
    background: #2F3130;
    color:#EADFCF;
}
#premiumBtn:hover{
    background-color: #1a120b;
}
#price{
    margin-top: 150px;
}
.kontaktImg{
    width:137%;
    height:100%;
    object-fit:cover;
    display:block;
}
.kontaktGrid{
    display:flex;
    max-width:1400px;
    width:100%;
    min-height:720px;
    border-radius:28px;
    overflow:hidden;
    background:#1C1E1C;
    box-shadow:0 20px 60px rgba(0,0,0,.25);
}
form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #1F201F;
    max-width: 630px;
    width: 100%;
    padding: 30px 70px;
    /*max-height: 695px;*/
    box-shadow: 0 15px 40px rgba(0,0,0,0.3);
}
input, select, textarea {
    width: 100%;
    max-width: 350px;
}
input{
    height: 30px;
    border-radius: 8px;
    border: #1a120b 1px solid;
}
select{
    height: 30px;
    border-radius: 8px;
    border: #1a120b 1px solid;
}
textarea{
    border-radius: 8px;
    border: #1a120b 1px solid;
}
.sendBtn{
   width: 100%;
  padding: 18px 35px;
  font-size: 16px;
  border-radius: 8px;
  background: #241A15;
  color: white;
  border: #241A15 1px solid;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);
}
#sendDateBtn:disabled{
    box-shadow: none;
    background: #140F0D;
    cursor: default;
}
.sendBtn:hover{
    background-color:#1a120b;
    cursor: pointer;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
}
#sndBtnBox{
    align-self: center;
}
#kontaktKontainer{
    display: flex;
    justify-content: center;
    width: 100%;
}
#kontakt{
    margin-top: 150px;
}
input, select, textarea {
  background: #2B2B2B;
border: 1px solid #4B4B4B;  
color: white;
  transition: 0.3s;
}
input:focus, textarea:focus, select:focus {
  border: 1px solid #8CBF3F;
  box-shadow: 0 0 8px rgba(212,175,55,0.3);
}
label {
  color: #F3F3F3;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.6);
    justify-content: center;
    align-items: center;
    transition: 0.3s;
        z-index: 2000;
}
.popupContent{
    background: white;
    padding: 30px;
    border-radius: 12px;
    text-align: center;
}
.popupContent h2{
    margin-bottom: 10px;
}
.popupContent button{
    margin-top: 15px;
    padding: 10px 20px;
    cursor: pointer;
}
footer{
    background-color: #11120F;
    padding-top:50px;
    padding-bottom: 50px;
    margin-top: 200px;
    overflow: hidden;
}
.footerTxT{
    font-weight: 200;
    color: #fff;
}
.footerTitles{
    position: relative;
    font-weight: 500;
}
.footerWrp{
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(
    180deg,
    #2A2B26 0%,
    #22231F 100%
    );
    border: 1px solid rgba(255,255,255,.06);
    width: 45px;
    height: 45px;
    border-radius: 50%;
}
.footerTitles::after{
    content: "";
    position: absolute;
    background-color: #7DA636;
    width: 50px;
    height: 2px;
    left: 0%;
    bottom: -10%;
}
.footerLogo{
    width: 300px;
}
.arrowIcon{
    width: 20px;
    height: 20px;
    color: #7DA636;
    transition: all 0.3s;
}
.footerlinksLAY:hover .arrowIcon{
    transform: translateX(3px);
}
.footerlinksLAY{
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
}
.footerlinksLAY::after{
    content: "";
    position: absolute;
    width: 150px;
    height: 1px;
    bottom: -50%;
    left: 0%;
    background:#1C1E1C;
}
.footerlinksLAY:last-child::after{
    display: none;
}
.footerLayout{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 70px;
}
.footerLinks{
    display: flex;
    flex-direction: column;
    gap: 23px;
}
.footerInfoData,.footerInf{
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
}
.footerInf::after{
    content: "";
    position: absolute;
    bottom: -3%;
    left: 0%;
    background-color: #1C1E1C;
    width: 280px;
    height: 1px;
}
.footerIcons,.whatsappIcon{
    fill: #8CBF3F;
    width: 26px;
    height: 26px;
}
#copyright{
    margin-top: 100px;
}
.heart{
    stroke: #7DA636;
    width: 26px;
    height: 26px;
}
#copyrightContent{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    padding: 0px 100px;
    position: relative;
}
#copyrightContent::before{
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 2px;
    background-color: #1C1E1C;
}
.copyrightText{
    margin: 0%;
}
.exclusiveLayout{
    display: flex;
    flex-wrap: wrap;
    gap:25px;
    align-items:stretch;
    justify-content:center;
    margin-top: 50px;
    margin-bottom: 100px;
}
.exclusiccePriceCard{
    display: flex;
    flex-direction: column;
    width:100%;
    flex: 1;
    max-width: 285px;
    box-shadow: 0px 10px 30px
#000000cc;
border-radius: 12px;
padding: 20px 40px;
background-color: #F7F3EE;
}
.ExclusiveHead,.runflat{
    text-align: center;
}
.ExclusiveHead{
    height: 70px;
}
.exclusiveImg{
    display: flex;
    justify-content: center;
    align-items: center;
    /*margin: 10px 0px;*/
    height: 150px;
}
.exclisiceImg{
    width: 130px;
    height: auto;
}
.sxclusivImgTwo{
    width: 170px;
}
.peiceListExclusive,.priceListTwo{
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100px;
}
.weelservice{
    font-size: 14px;
}
.peiceListExclusive::after{
    content:"";
    position: absolute;
    width: 200px;
    height: 2px;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    background-color:#7BAA36;
}
.dataAndPrice{
    display: flex;
    justify-content: space-between;
}
.cardContent{
    flex: 1;
    display: flex;
    flex-direction: column;
}
.dataAndPrice p,.ExclusiveHead h3, .ExclusiveHead p{
    margin: 0%;
}
.extraCost{
    color: #7BAA36;
}
.extraBtn{
    padding: 5px 15px;
    margin-top: auto;
}
.exclusiccePriceCard > div:last-child{
    margin-top: auto;
    text-align: center;
}
#OurWork,#whywe,#price,#kontakt,section{
    padding: 0px 100px;
    
}
@media (min-width: 1200px) {
    /*#service::before,.bundelbottom::before{
        display: none;
    }*/
    /*header,footer,#OurWork,#whywe,#price,#kontakt{
    margin-top: 100px;
}*/
    .textcontainer{
        padding-right: 100px;
    }
    /*section{
        display: flex;
        flex-wrap: wrap;
    }
    .WorkCard,.OurWorkImgs,.OurWorkImgsSecond{
        display: flex;
        flex-wrap: wrap;
    }
    .whyweIcons,.whywhewrapper,.pintafter::after{
        display: none;
    }
    .kontaktImg{
        display: none;
    }
     form{
        max-width: 990px;
    }*/
}
@media (max-width: 1024px) {
    #service::before,.bundelbottom::before{
        display: none;
    }
    .InfNavBar {
        gap: 20px;
    }
    #logo {
        width: 150px;
    }
    .serviceCards{
        display: flex;
        flex-direction: column;
    }
    .servicetxt{
        width: 100px;
    }
    .WorkCard,.OurWorkImgs,.OurWorkImgsSecond{
        display: flex;
        flex-wrap: wrap;
    }
    .whyweIcons,.whywhewrapper,.pintafter::after{
        display: none;
    }
    .kontaktImg,.serviceImg{
        display: none;
    }
    form{
        max-width: 810px;
    }
    section{
        display: flex;
        flex-wrap: wrap;
    }
    header{
        padding: 5px 30px;
    }
    .extraBtn {
        padding: 5px 10px;
    }
}
@media(max-width:1656px){
    .adress,.NavTel{
        display: none;
    }
}
@media(max-width: 600px){
     .InfNavBar{
        display:none;
    }
    .WorkCard,.OurWorkImgs,.OurWorkImgsSecond{
        display: flex;
        flex-wrap: wrap;
    }
    .txtcontainer {
        padding: 20px 55px;
    }
    #OurWork,#kontakt{
        padding: 0% 20px;
    }
    .cursor-Tracker,.slidebtns,.workimg{
        display: none;
    }
    .workImg{
        width: 330px;
    }
    .extraBtn{
        font-size: 12px;
    }
    section{
        padding-left: 10px;
        margin: 50px 0px;
    }
    section::after{
            width: 315px;
    height: 478px;
    }
    .OurWorkImgs{
        gap: 30px;
    }
    .priceGrid{
        gap: 30px;
    }
    .kontaktImg{
        display: none;
    }
    .InfNavBar{
        display: none;
    }
    #whyweImg{
        display: none;
    }
    .footerLayout{
        gap: 41px;
    }
    #price{
        padding: 0px 20px;
    }
    .priceBtn{
        padding:16px 20px;
    }
    #premiumH,#fullService{
        text-align: center;
    }
    #premiumwash::before{
        font-size: 12px;
    }
    .whywegrid{
        padding-bottom: 20px;
    }
    #whywe{
        margin-top: 50px;
        padding: 0px 20px;
    }
    #whywetxt {
        font-size: 25px;
    }
    .whyweIcons,.whywhewrapper,.pintafter::after{
        display: none;
    }
    .whywhe-point{
        text-align: center;
    }
    .mobileTxT{
        color:#7DA636 ;
    }
    input{
        width: 300px;
        align-self: center;
    }
    .dataInputs{
        display: flex;
        flex-direction: column;
    }
    form{
        padding: 30px 70px;
        max-height: auto;
    }
    .navlink{
        font-size: 12px;
    }
    .NavLinks{
        padding:20px 0px;
    }
    .dot{
        width: 8px;
        height: 8px;
    }
    .slideBtn{
        width: 18px;
        height: 18px;
    }
    .heroHeader {
        font-size: 40px;
    }
    .serviceCards{
        margin-left: 10px;
        margin-right: 10px;
    }
    #service::before,.bundelbottom::before{
        display: none;
    }
    .menu-btn{
        display:block;
        font-size:32px;
        background:none;
        border:none;
        cursor:pointer;
        color:#43325E;
    }

    .NavLinks{
        display:none;
        position:absolute;
        top:73px;
        right:0;
        width:35%;
        background:#7BAA36;
        flex-direction:column;
        padding:25px 0;
        text-align:center;
        border-radius: 12px;
    }
    .navlink{
        color: #43325E;
        font-weight: 600;
        font-size: 18px;
    }
    .NavLinks.active{
        display:flex;
    }

    nav{
        display:flex;
        justify-content:space-between;
        align-items:center;
    }
}
@media(max-width:1400px){
    .whywegrid{
        display: flex;
        justify-content:center;
    }
    .WwImgContainer{
        display: none;
    }
    #whywe{
        margin: 0 auto;
    }
    #OurWork{
        margin-bottom: 100px;
    }
}